/*
 Theme Name: Avada Child
 Template: Avada
 Version: 1.0
 Description: Avada의 자식 테마
*/

.fusion-header{background:#F5BB1C !important;}
.avada-page-titlebar-wrapper{display:none;}

.fusion-mobile-selector{
  display:none;
}
#mobile-menu-main{
  display:flex;
  position: relative;
  left: 0;
  right: 0;
  bottom: 0;
  /*top: 100px;*/
}
#mobile-menu-main li{
  flex: auto;
}
#mobile-menu-main li a + button:before{
  display:none;
}
.fusion-mobile-nav-holder>ul>li.fusion-mobile-nav-item>a{
  white-space: nowrap;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;

}

/* 서브메뉴 */
.fusion-mobile-nav-holder ul{
  /*width: 100vw;*/
  /*position: fixed;*/
  /*left: 0;*/
  /*right: 0;*/
  /*box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2);*/
  /*border-bottom: 2px solid #f5bb1c;*/

  position: absolute;
  min-width: 110px;
}
#mobile-menu-main .fusion-mobile-nav-item:last-child ul{
  right:0;
}
li .sub-menu .fusion-mobile-nav-item > a{
  /*background-color: #f0f0f0 !important;*/
  background-color: #7E6D52 !important;
  border-color: none;
  color: #fff;
}
/* 사이드바 최근게시물 */
#sidebar .widget:nth-child(n+2){
  border: 1px solid #eee;
  padding: 16px;
  /*background: #f9f9f9;*/
  background: #FCE6B1;
}
#sidebar .widget:nth-child(n+2) h3{
  margin: 0 0 10px;
  font-size: 20px;
  padding: 8px 0;
  border-bottom: 1px solid #e2e2e2;
  color: #4b80c9;
  font-weight: 500;
  letter-spacing: -1px;
}
#sidebar .widget:nth-child(n+2) br + h3{
  margin-top: 40px;
}
#sidebar .widget:nth-child(n+2) a{
  margin-left: 10px;
  padding: 2px 0;
  display: inline-block;
  font-size: 16px;
  color: #555;
}
#sidebar .widget:nth-child(n+2) a:before{
  position: absolute;
  font-family: icomoon;
  content: "\f105";
  margin-left: -12px;
  color: #888;
  font-size: 14px;
  margin-top: 3px;
}

/* 모바일 검색 */
@media (max-width: 800px) {
  .fusion-header-wrapper .fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-mobile-nav-holder{
    margin-top: 0;
  }
  .fusion-header-wrapper .fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-header{
    padding-top: 0;
    padding-bottom: 0;
  }
  .fusion-header-wrapper .fusion-header{
    padding: 0;
  }
  .fusion-header .fusion-mobile-menu-search{
    display: block;
    margin-top: 8px;
    padding: 0 10px;
    margin-bottom: 8px;
  }
  .fusion-header .fusion-row{
    display: flex;
    flex-direction: column;
  }
  .fusion-mobile-menu-search{
    order: 1;
  }
  .fusion-header-wrapper .fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-mobile-nav-holder{
    order: 2;
  }
  .fusion-header-wrapper .searchform .fusion-search-form-content .fusion-search-field input{
    height: 40px;
  }
}
/* 메인메뉴 컬러 */
body.avada-menu-highlight-style-bar:not(.fusion-header-layout-v6) .fusion-main-menu>ul>li>a:not(.fusion-logo-link):not(.fusion-icon-sliding-bar):hover{
  border-color: #7E6D52;
}
.fusion-main-menu>ul>li>a:not(.fusion-logo-link):hover{
  color: #7E6D52 !important;
}
.avada-menu-highlight-style-bar .fusion-main-menu .sub-menu {
  background-color: #7E6D52;
  border-top: 3px solid #473500 !important;
}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a,
.avada-menu-highlight-style-bar .fusion-main-menu .sub-menu li a{
  color: #fff !important;
  background-color: #7E6D52;
}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a:hover{
  color: #fff !important;
  background-color: #9e8969;
}
/* 현재 선택된 메뉴 */
.fusion-body .fusion-main-menu .current-menu-ancestor>a, .fusion-body .fusion-main-menu .current-menu-item>a, .fusion-body .fusion-main-menu .current-menu-parent>a, .fusion-body .fusion-main-menu .current_page_item>a{
  border-top: 3px solid #473500 !important;
  color: #7E6D52 !important;
}

/* 검색 */
#main .fusion-row{
  max-width:800px;
}
.search-result{display:flex;flex-direction: column;
  background: #FCE6B1;
  padding: 10px;
}
.search-item{border-bottom:1px solid #eee;display:flex;justify-content: space-between;}
.search-item span,.search-item a{padding:0 8px;font-size:14px;}
.search-item .info-box{
  display:flex;
  gap: 0 16px;
}
.search-item .info-box span{
  display: flex;
  align-items: center;
}
.search-item .no{width:30px;text-align:center;display: inline-block;font-size:12px;}
.search-item .board{
  width: 100px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 13px;
  display: inline-flex;
  align-items: center;
  font-weight: 500;
  color: #8d8b8b;
  letter-spacing: -.5px;
}
.search-item .name{
  font-size: 13px;
}
.search-item .date{
  font-size: 12px;
  letter-spacing: -.5px;
  font-family: monospace;
}
.search-item .hit{
  font-size: 12px;
  letter-spacing: -.5px;
  font-family: monospace;
}
@media (max-width: 800px) {
  html:not(.avada-has-site-width-percent) #main{
    padding-left:10px;
    padding-right:10px;
  }
  .search-result{width: 100%;}
  .search-item .no,
  .search-item .board,
  .search-item .hit{
    display:none !important;
  }
}

/* login */
.login-box{
  display:flex;
  align-content: center;
  justify-content: flex-end;
  font-size:12px;
  padding-top: 4px !important;
  gap: 8px;
}
